const mongoose = require("mongoose");



const appSettingSchema = new mongoose.Schema(

    {

        name: { type: String, default: "" },

        valueString: { type: String, default: "" },

        valueInt: { type: Number, default: 0 },

    },

    {

        timestamps: true,

        versionKey: false,

    }

);



module.exports = mongoose.model("appSetting", appSettingSchema);

